<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/campaign_linearLayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_weight="0"
    android:background="@drawable/list_bg_translucent_grey13"
    android:gravity="center_vertical"
    android:minHeight="45dp"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_weight="1"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="11.5dp"
            android:src="@mipmap/ic_tq" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/campaign_textView"
            style="@style/font_notosans_r_15sp_grey02"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="0dp"
            android:maxHeight="45dp"
            android:paddingBottom="3dp"
            android:paddingTop="3dp"
            android:text="" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/campaignHint_textView"
            style="@style/font_notosans_r_15sp_grey04"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/add_task_select_campaign_hint" />
    </LinearLayout>

    <ImageButton
        android:id="@+id/clearCampaign_imageButton"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_weight="0"
        android:background="@null"
        android:padding="6dp"
        android:src="@mipmap/ic_x1"
        android:visibility="invisible" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="44dp"
        android:layout_marginRight="14dp"
        android:scaleType="centerInside"
        android:src="@mipmap/ic_ar_right" />
</LinearLayout>


